# Deny acces countries
#<Directory "/">
#  Deny from .ba .fi .cn .lv .pl .ro .ru .kp .kr .tk
#</Directory>
LogFormat "%V %a %t %b" tellertje

# virtual_hosts.conf default website, if <virtualhost> for a website  is absent, or incorrect,
# webserver switches to first in this list.

# Troyce Mailing statpixel rule
RewriteRule ^/tmai0300/(.*).gif$ http://mymanager.amgate.com/intra/modules4troyce/tmai0300/nixel.php?rid=$1

RewriteEngine on
RewriteCond %{REQUEST_METHOD} ^(TRACE|TRACK)
RewriteRule .* - [F]

Alias /LhVAdsNew/ /www/site/lhvphpads/




# www.ifosworld.org
# created 08-06-2005 - TA
<VirtualHost 194.109.149.140:80>
        ServerAdmin webmaster@amgate.com
        DocumentRoot /www/site/ifosworld_org/public/
        ServerName www.ifosworld.org
	RewriteEngine On
        RewriteOptions inherit

        #standard tich / tdyp
        RewriteRule ^/content/resource/([^/]*)(/([^/]*))(/([^/]*))?(/(.*)/?)?$ /index.php?p=tich0105&uri=$1&uli=$3&xsl=$5&$7
        RewriteRule ^/content/pages/([^/]*)(/(.*))?(/(.*))?$ /index.php?p=tdyp0207&code=$1&uri=$3&$5
        RewriteRule ^/content/search/([^/]*)(/([^/]*))(/([^/]*))?(/(.*)/?)?$ /index.php?p=tich0105&s=search&search=$1&os=$3&sc=$5

        RewriteRule ^/home(/([^/]*))$ /index.php?p=home&$2
        RewriteRule ^/react/([^/]*)(/([^/]*))(/([^/]*))?(/(.*)/?)?$ /index.php?p=trea0306&frm=$1

        RewriteRule ^/event/?$ /index.php?p=tage0303
        RewriteRule ^/event/item/([0-9]*)?/?$ /index.php?p=tage0303&id=$1
        RewriteRule ^/event/def/([^/]*)/? /index.php?p=tage0303&def_select=$1

        # Logging
        ErrorLog logs/www.ifosworld.org.error_log
#        CustomLog /var/log/troyce/tsta0203/current/www.ifosworld.org.access.log tsta0203
#		CustomLog "| /www/troyce/tsta0300/parse.pl" tsta0300
</VirtualHost>
